### Method

# Clutter Stage get_view_at

#### Declaration [src]

    ClutterStageView*
    clutter_stage_get_view_at (
      ClutterStage* stage,
      float x,
      float y
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`x`

  Type: `float`

  No description available.

`y`

  Type: `float`

  No description available.

#### Return value

Type: `ClutterStageView`

No description available.

The returned data is owned by the instance.